## linux-meta 3.19.0.15.14

=== debian/changelog ===
linux-meta (3.19.0.15.14) vivid; urgency=low

  * linux ABI 3.29.0-15

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Apr 2015 00:45:00 +0100

linux-meta (3.19.0.14.13) vivid; urgency=low

  [ Andy Whitcroft ]

  * future proof VCS links

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Apr 2015 10:40:45 -0700

linux-meta (3.19.0.13.12) vivid; urgency=low

  [ Andy Whitcroft ]

  * rejig so we correctly link to our own packages
  * make the meta-source trivially backportable

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 09 Apr 2015 07:46:50 -0700

linux-meta (3.19.0.12.11) vivid; urgency=low

  * linux ABI 3.29.0-12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 02 Apr 2015 11:13:49 -0700

linux-meta (3.19.0.11.10) vivid; urgency=low

  * linux ABI 3.19.0-11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 31 Mar 2015 09:42:07 -0700

linux-meta (3.19.0.10.9) vivid; urgency=low

  * linux ABI 3.19.0-10

 -- Andy Whitcroft <apw@canonical.com>  Mon, 23 Mar 2015 16:23:21 +0000

linux-meta (3.19.0.9.8) vivid; urgency=low

  * linux ABI 3.19.0-9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 10 Mar 2015 21:05:10 -0700

linux-meta (3.19.0.8.7) vivid; urgency=low

  * linux ABI 3.19.0-8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Mar 2015 10:33:04 -0700

linux-meta (3.19.0.7.6) vivid; urgency=low

  * linux ABI 3.19.0-7

 -- Andy Whitcroft <apw@canonical.com>  Thu, 26 Feb 2015 20:42:56 +0000

linux-meta (3.19.0.6.5) vivid; urgency=low

  * linux ABI 3.19.0-6

 -- Andy Whitcroft <apw@canonical.com>  Tue, 24 Feb 2015 09:45:57 +0000

linux-meta (3.19.0.5.4) vivid; urgency=low

  * linux ABI 3.19.0-5

 -- Andy Whitcroft <apw@canonical.com>  Tue, 10 Feb 2015 17:14:58 +0000

linux-meta (3.19.0.4.3) vivid; urgency=low

  * linux ABI 3.19.0-4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 03 Feb 2015 07:41:15 +0200

linux-meta (3.19.0.3.2) vivid; urgency=low

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Andy Whitcroft]

  * linux ABI 3.19.0-3

 -- Andy Whitcroft <apw@canonical.com>  Mon, 26 Jan 2015 12:02:06 +0000

linux-meta (3.19.0.2.1) vivid; urgency=low

  * linux ABI 3.19.0-2

 -- Andy Whitcroft <apw@canonical.com>  Tue, 13 Jan 2015 13:14:55 +0000

linux-meta (3.18.0.14.14) vivid; urgency=low

  * linux ABI 3.18.0-14

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 17 Feb 2015 19:43:48 -0800

linux-meta (3.18.0.13.13) vivid; urgency=low

  * linux ABI 3.18.0-13

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 06 Feb 2015 10:48:29 +0200

linux-meta (3.18.0.12.12) vivid; urgency=low

  * linux ABI 3.18.0-12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 28 Jan 2015 13:28:03 -0800

linux-meta (3.18.0.11.11) vivid; urgency=low

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Leann Ogasawara ]

  * linux ABI 3.18.0-11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 23 Jan 2015 13:13:46 -0800

linux-meta (3.18.0.10.10) vivid; urgency=low

  * linux ABI 3.18.0-10

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 22 Jan 2015 12:41:33 -0800

linux-meta (3.18.0.9.9) vivid; urgency=low

  * linux ABI 3.18.0-9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Jan 2015 11:33:16 -0800

linux-meta (3.18.0.8.8) vivid; urgency=low

  * linux ABI 3.18.0-8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 05 Jan 2015 06:35:52 -0800

linux-meta (3.18.0.7.7) vivid; urgency=low

  * linux ABI 3.18.0-7

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 11 Dec 2014 08:51:00 -0800

linux-meta (3.18.0.6.6) vivid; urgency=low

  * linux ABI 3.18.0-6

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 08 Dec 2014 09:27:38 -0800

linux-meta (3.18.0.5.5) vivid; urgency=low

  * linux ABI 3.18.0-5

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 01 Dec 2014 10:26:41 -0800

linux-meta (3.18.0.4.4) vivid; urgency=low

  * linux ABI 3.18.0-4

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 24 Nov 2014 13:53:33 -0800

linux-meta (3.18.0.3.3) vivid; urgency=low

  * linux ABI 3.18.0-3

 -- Andy Whitcroft <apw@canonical.com>  Tue, 11 Nov 2014 18:11:08 +0000

linux-meta (3.18.0.2.2) vivid; urgency=low

  * linux ABI 3.18.0-2

  [ Andy Whitcroft ]

  * downgrade thermald to a Recommends: so that it can be removed when
    it is not needed.  (LP: #1387144)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 30 Oct 2014 11:37:25 +0000

linux-meta (3.18.0.1.1) vivid; urgency=medium

  * linux ABI 3.18.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Oct 2014 09:10:53 -0600
