## linux-meta 3.19.0.78.76

=== debian/changelog ===
linux-meta (3.19.0.78.76) vivid; urgency=medium

  * linux ABI 3.19.0-78

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 16:34:03 +0000

linux-meta (3.19.0.77.75) vivid; urgency=medium

  * linux ABI 3.19.0-77

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 12:57:09 -0800

linux-meta (3.19.0.76.74) vivid; urgency=medium

  * linux ABI 3.19.0-76

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 12:10:13 +0000

linux-meta (3.19.0.75.73) vivid; urgency=medium

  * linux ABI 3.19.0-75

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 22:52:17 +0000

linux-meta (3.19.0.74.72) vivid; urgency=medium

  * linux ABI 3.19.0-74

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 16:32:03 -0500

linux-meta (3.19.0.73.71) vivid; urgency=medium

  * linux ABI 3.19.0-73

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 17:50:45 +0200

linux-meta (3.19.0.72.70) vivid; urgency=medium

  * linux ABI 3.19.0-72

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 20:03:40 -0500

linux-meta (3.19.0.71.69) vivid; urgency=medium

  * linux ABI 3.19.0-71

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 08 Oct 2016 12:59:51 -0500

linux-meta (3.19.0.70.68) vivid; urgency=medium

  * linux ABI 3.19.0-70

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 20 Sep 2016 16:22:58 -0400

linux-meta (3.19.0.69.67) vivid; urgency=medium

  * linux ABI 3.19.0-69

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 13:37:00 -0600

linux-meta (3.19.0.68.66) vivid; urgency=medium

  * linux ABI 3.19.0-68

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 10:39:02 +0200

linux-meta (3.19.0.67.65) vivid; urgency=medium

  * linux ABI 3.19.0-67

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Aug 2016 16:20:07 +0200

linux-meta (3.19.0.66.64) vivid; urgency=medium

  * linux ABI 3.19.0-66

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Jul 2016 09:46:29 -0500

linux-meta (3.19.0.65.63) vivid; urgency=low

  * linux ABI 3.19.0-65

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Mon, 27 Jun 2016 15:29:24 -0400

linux-meta (3.19.0.64.62) vivid; urgency=medium

  * linux ABI 3.19.0-64

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 15:48:41 +0100

linux-meta (3.19.0.63.61) vivid; urgency=medium

  * linux ABI 3.19.0-63

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 23 Jun 2016 14:24:49 -0700

linux-meta (3.19.0.62.60) vivid; urgency=medium

  * linux ABI 3.19.0-62

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 11:23:30 -0700

linux-meta (3.19.0.61.59) vivid; urgency=medium

  * linux ABI 3.19.0-61

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 12:54:34 -0700

linux-meta (3.19.0.60.58) vivid; urgency=medium

  * linux ABI 3.19.0-60

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 17 May 2016 09:49:55 -0700

linux-meta (3.19.0.59.57) vivid; urgency=medium

  * linux ABI 3.19.0-59

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 08:58:31 -0700

linux-meta (3.19.0.58.56) vivid; urgency=medium

  * linux ABI 3.19.0-58

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 11:22:37 -0700

linux-meta (3.19.0.57.55) vivid; urgency=medium

  * linux ABI 3.19.0-56

 -- Brad Figg <brad.figg@canonical.com>  Tue, 15 Mar 2016 11:39:21 -0700

linux-meta (3.19.0.56.54) vivid; urgency=medium

  * linux ABI 3.19.0-55

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 14:17:35 -0800

linux-meta (3.19.0.55.53) vivid; urgency=medium

  * linux ABI 3.19.0-55

 -- Brad Figg <brad.figg@canonical.com>  Tue, 08 Mar 2016 13:14:01 -0800

linux-meta (3.19.0.54.53) vivid; urgency=medium

  * linux ABI 3.19.0-54

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Mar 2016 17:26:26 +0000

linux-meta (3.19.0.53.52) vivid; urgency=medium

  * linux ABI 3.19.0-53

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 18:52:17 -0800

linux-meta (3.19.0.52.51) vivid; urgency=medium

  * linux ABI 3.19.0-52

 -- Brad Figg <brad.figg@canonical.com>  Mon, 22 Feb 2016 17:21:41 -0800

linux-meta (3.19.0.51.50) vivid; urgency=medium

  * linux ABI 3.19.0-51

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Feb 2016 10:24:05 +0000

linux-meta (3.19.0.50.49) vivid; urgency=medium

  * linux ABI 3.19.0-50

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Feb 2016 13:32:11 -0800

linux-meta (3.19.0.49.48) vivid; urgency=medium

  * linux ABI 3.19.0-49

 -- Brad Figg <brad.figg@canonical.com>  Thu, 21 Jan 2016 18:05:02 -0800

linux-meta (3.19.0.48.47) vivid; urgency=medium

  * linux ABI 3.19.0-48

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 11:10:27 +0000

linux-meta (3.19.0.47.46) vivid; urgency=medium

  * linux ABI 3.19.0-47

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 10:26:17 +0000

linux-meta (3.19.0.46.45) vivid; urgency=medium

  * linux ABI 3.19.0-46

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 13 Jan 2016 15:31:53 +0000

linux-meta (3.19.0.45.44) vivid; urgency=medium

  * linux ABI 3.19.0-45

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 15:23:38 +0000

linux-meta (3.19.0.44.43) vivid; urgency=medium

  * linux ABI 3.19.0-44

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 04 Jan 2016 15:32:21 +0000

linux-meta (3.19.0.43.42) vivid; urgency=low

  * linux ABI 3.19.0-43

 -- Andy Whitcroft <apw@canonical.com>  Sun, 27 Dec 2015 20:48:09 +0000

linux-meta (3.19.0.42.41) vivid; urgency=medium

  * linux ABI 3.19.0-42

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 16 Dec 2015 19:31:11 +0000

linux-meta (3.19.0.41.40) vivid; urgency=medium

  * linux ABI 3.19.0-41

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 04 Dec 2015 18:03:21 +0000

linux-meta (3.19.0.40.39) vivid; urgency=medium

  * linux ABI 3.19.0-40

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 04 Dec 2015 12:16:14 +0000


