## linux-meta 3.19.0.79.77

=== debian/changelog ===
linux-meta (3.19.0.79.77) vivid; urgency=medium

  * linux ABI 3.19.0-79

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Dec 2016 16:05:34 -0200
