## linux-meta 3.19.0.84.82

=== debian/changelog ===
linux-meta (3.19.0.84.82) vivid; urgency=medium

  * linux ABI 3.19.0-84

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 10:32:18 -0300

linux-meta (3.19.0.83.81) vivid; urgency=medium

  * linux ABI 3.19.0-83

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 04 Mar 2017 15:23:45 +0100

linux-meta (3.19.0.82.80) vivid; urgency=medium

  * linux ABI 3.19.0-82

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 18:07:52 +0100

linux-meta (3.19.0.81.79) vivid; urgency=medium

  * linux ABI 3.19.0-81

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Feb 2017 11:57:33 -0200

linux-meta (3.19.0.80.78) vivid; urgency=medium

  * linux ABI 3.19.0-80

 -- John Donnelly <john.donnelly@canonical.com>  Wed, 11 Jan 2017 14:04:34 -0200
