## linux-meta 3.19.0.93.90

=== debian/changelog ===
linux-meta (3.19.0.93.90) vivid; urgency=medium

  * linux ABI 3.19.0-93

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Sep 2017 17:45:25 +0200

linux-meta (3.19.0.92.89) vivid; urgency=medium

  * linux ABI 3.19.0-92

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Aug 2017 13:43:13 +0200

linux-meta (3.19.0.91.88) vivid; urgency=medium

  * linux ABI 3.19.0-91

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:47:58 +0200

linux-meta (3.19.0.90.87) vivid; urgency=medium

  * linux ABI 3.19.0-90

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 22:33:54 -0300

linux-meta (3.19.0.89.86) vivid; urgency=medium

  * linux ABI 3.19.0-89

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jul 2017 15:16:06 +0200

linux-meta (3.19.0.88.85) vivid; urgency=medium

  * linux ABI 3.19.0-88

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Jun 2017 11:59:45 +0200

linux-meta (3.19.0.87.84) vivid; urgency=medium

  * linux ABI 3.19.0-87

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:19:04 +0200

linux-meta (3.19.0.85.83) vivid; urgency=medium

  * linux ABI 3.19.0-85

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:33:07 +0200
