## linux-meta 4.2.0.16.18

=== debian/changelog ===
linux-meta (4.2.0.16.18) wily; urgency=low

  * temporarily add virtualbox-guest-modules [i386 amd64 x32] provides
    to fix vbox installs.  (See LP: 1507588)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Oct 2015 15:10:01 +0100

linux-meta (4.2.0.16.17) wily; urgency=medium

  * linux ABI 4.2.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Oct 2015 07:53:09 -0600

linux-meta (4.2.0.15.16) wily; urgency=medium

  * linux ABI 4.2.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2015 06:08:21 -0600

linux-meta (4.2.0.14.15) wily; urgency=medium

  * linux ABI 4.2.0-14
  * Makefile: ignore dependencies when building the package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Oct 2015 12:07:00 -0600

linux-meta (4.2.0.13.14) wily; urgency=low

  * move linux-signed linux-image-extra-* dependencies over to linux-meta.
    (LP: #1501235)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 30 Sep 2015 09:58:31 +0100

linux-meta (4.2.0.13.13) wily; urgency=low

  * linux ABI 4.2.0-13
  * add linux-signed-lowlatency packages.  (LP: #1500910)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Sep 2015 15:58:35 +0100

linux-meta (4.2.0.12.12) wily; urgency=medium

  * linux ABI 4.2.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Sep 2015 07:08:38 -0600

linux-meta (4.2.0.11.11) wily; urgency=medium

  * linux ABI 4.2.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Sep 2015 15:20:37 -0600

linux-meta (4.2.0.10.10) wily; urgency=medium

  * linux ABI 4.2.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Sep 2015 12:22:56 -0600

linux-meta (4.2.0.9.9) wily; urgency=medium

  * linux ABI 4.2.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Sep 2015 13:04:28 -0600

linux-meta (4.2.0.8.8) wily; urgency=medium

  * linux ABI 4.2.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Sep 2015 13:07:21 -0600

linux-meta (4.2.0.7.7) wily; urgency=medium

  * linux ABI 4.2.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Aug 2015 09:08:07 -0600

linux-meta (4.2.0.6.6) wily; urgency=medium

  * linux ABI 4.2.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Aug 2015 09:38:31 -0600

linux-meta (4.2.0.5.5) wily; urgency=medium

  * linux ABI 4.2.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Aug 2015 14:25:23 -0600

linux-meta (4.2.0.4.4) wily; urgency=medium

  *   * linux ABI 4.2.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Aug 2015 06:17:51 -0600

linux-meta (4.2.0.3.3) wily; urgency=medium

  * linux ABI 4.2.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Aug 2015 08:35:48 -0600

linux-meta (4.1.0.3.3) wily; urgency=low

  * linux ABI 4.1.0-3

 -- Andy Whitcroft <apw@canonical.com>  Tue, 28 Jul 2015 13:36:45 +0100

linux-meta (4.1.0.2.2) wily; urgency=medium

  * linux ABI 4.1.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jul 2015 12:23:21 -0600

linux-meta (4.1.0.1.1) wily; urgency=low

  * linux ABI 4.1.0-1

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 20 Jul 2015 10:21:22 -0700

linux-meta (4.0.0.4.6) wily; urgency=low

  * fix up Vcs-Git: to point to launchpad
  * linux ABI 4.0.0-4

 -- Andy Whitcroft <apw@canonical.com>  Fri, 03 Jul 2015 16:23:39 +0100

linux-meta (4.0.0.3.5) wily; urgency=low

  * linux ABI 4.0.0-3

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 23 Jun 2015 13:34:31 -0700

linux-meta (4.0.0.2.3) wily; urgency=low

  * linux ABI 4.0.0-2

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 15 Jun 2015 15:08:17 -0700

linux-meta (4.0.0.1.2) wily; urgency=medium

  * Fixes ppc64el build failure, add OverlayFS V1 support.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Jun 2015 09:28:31 -0600

linux-meta (4.0.0.1.1) wily; urgency=low

  * linux ABI 4.0.0-1

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 09 Jun 2015 05:33:29 -0700
