=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-vivid-meta.git
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
+ linux-headers-4.2.0-16-generic [i386 amd64 armhf arm64 ppc64el],
+ linux-headers-4.2.0-16-powerpc-smp [powerpc],
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/wily
 
 Package: linux-source
 Architecture: all
@@ -44,6 +46,7 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el], linux-firmware
+Provides: virtualbox-guest-modules [i386 amd64 x32]
 Recommends: thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
@@ -132,6 +135,7 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
+Provides: virtualbox-guest-modules [i386 amd64 x32]
 Recommends: thermald [i386 amd64]
 Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
@@ -329,7 +333,3 @@
 Architecture: amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
-Recommends: thermald [i386 amd64]
-Description: Signed Generic Linux kernel image
- This package will always depend on the latest generic kernel image
