## linux-meta 4.2.0.42.45

=== debian/changelog ===
linux-meta (4.2.0.42.45) wily; urgency=low

  * linux ABI 4.2.0-42

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Tue, 28 Jun 2016 16:08:26 -0400

linux-meta (4.2.0.41.44) wily; urgency=medium

  * linux ABI 4.2.0-41

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 12:00:46 +0100

linux-meta (4.2.0.40.43) wily; urgency=medium

  * linux ABI 4.2.0-40

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 23 Jun 2016 14:37:57 -0700

linux-meta (4.2.0.39.42) wily; urgency=medium

  * linux ABI 4.2.0-39

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 11:06:45 -0700

linux-meta (4.2.0.38.41) wily; urgency=medium

  * linux ABI 4.2.0-38

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 12:52:43 -0700

linux-meta (4.2.0.37.40) wily; urgency=medium

  * linux ABI 4.2.0-36

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 17 May 2016 08:43:07 -0700

linux-meta (4.2.0.36.39) wily; urgency=medium

  * linux ABI 4.2.0-36

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 08:35:11 -0700

linux-meta (4.2.0.35.38) wily; urgency=medium

  * linux ABI 4.2.0-35

 -- Brad Figg <brad.figg@canonical.com>  Tue, 15 Mar 2016 12:48:16 -0700

linux-meta (4.2.0.34.37) wily; urgency=medium

  * linux ABI 4.2.0-34

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 14:06:22 -0800

linux-meta (4.2.0.33.36) wily; urgency=medium

  * linux ABI 4.2.0-33

 -- Brad Figg <brad.figg@canonical.com>  Tue, 08 Mar 2016 11:27:30 -0800

linux-meta (4.2.0.32.35) wily; urgency=medium

  * linux ABI 4.2.0-32

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 18:15:14 -0800

linux-meta (4.2.0.31.34) wily; urgency=medium

  * linux ABI 4.2.0-31

 -- Brad Figg <brad.figg@canonical.com>  Mon, 22 Feb 2016 18:12:33 -0800

linux-meta (4.2.0.30.33) wily; urgency=medium

  * Re-upload to fix a bad source package generated in a chroot that didn't
    had gawk installed and created an invalid dependency on
    'linux-headers-4.2.0--generic'

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Feb 2016 15:06:41 +0000

linux-meta (4.2.0.30.32) wily; urgency=medium

  * linux ABI 4.2.0-30

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 17 Feb 2016 18:21:50 +0000

linux-meta (4.2.0.29.31) wily; urgency=medium

  [ Andy Whitcroft]

  * ensure we regenerate debian/control on clean

  [ Luis Henriques ]

  * linux ABI 4.2.0-29

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 08 Feb 2016 15:28:07 +0000

linux-meta (4.2.0.28.30) wily; urgency=medium

  * linux ABI 4.2.0-28

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Feb 2016 15:02:32 -0800

linux-meta (4.2.0.27.30) wily; urgency=medium

  * Re-upload to fix wrong dependency to linux-headers-4.2.0-20-generic
    (instead of linux-headers-4.2.0-27-generic)

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 22 Jan 2016 14:29:20 +0000

linux-meta (4.2.0.27.29) wily; urgency=medium

  * linux ABI 4.2.0-27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 21 Jan 2016 20:43:58 -0800

linux-meta (4.2.0.26.28) wily; urgency=medium

  * linux ABI 4.2.0-26

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 19 Jan 2016 16:55:30 +0000

linux-meta (4.2.0.25.27) wily; urgency=medium

  * linux ABI 4.2.0-25

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 10:33:25 +0000

linux-meta (4.2.0.24.26) wily; urgency=medium

  * linux ABI 4.2.0-24

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 16:36:37 +0000

linux-meta (4.2.0.23.25) wily; urgency=low

  * linux ABI 4.2.0-23

 -- Andy Whitcroft <apw@canonical.com>  Sun, 27 Dec 2015 20:43:49 +0000

linux-meta (4.2.0.22.24) wily; urgency=medium

  * linux ABI 4.2.0-22

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 16 Dec 2015 22:20:02 +0000

linux-meta (4.2.0.21.23) wily; urgency=medium

  * linux ABI 4.2.0-21

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Dec 2015 17:53:01 +0000

linux-meta (4.2.0.20.22) wily; urgency=medium

  * linux ABI 4.2.0-20

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Dec 2015 13:52:47 -0800

linux-meta (4.2.0.19.21) wily; urgency=medium

  * linux ABI 4.2.0-19

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Nov 2015 10:00:35 +0000

linux-meta (4.2.0.18.20) wily; urgency=medium

  * linux ABI 4.2.0-18

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 21:37:42 +0000

linux-meta (4.2.0.17.19) wily; urgency=low

  * linux ABI 4.2.0-17

  * Revert temporary addition of virtualbox-guest-modules [i386 amd64
    x32] provides.  (LP: #1507588)

 -- Brad Figg <brad.figg@canonical.com>  Thu, 22 Oct 2015 08:52:02 -0700
