=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
- linux-headers-4.2.0-16-generic [i386 amd64 armhf arm64 ppc64el],
- linux-headers-4.2.0-16-powerpc-smp [powerpc],
+ linux-headers-4.2.0-42,
+ linux-headers-4.2.0-42-generic [i386 amd64 armhf arm64 ppc64el],
+ linux-headers-4.2.0-42-powerpc-smp [powerpc],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/wily
 
 Package: linux-source
@@ -46,7 +47,6 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el], linux-firmware
-Provides: virtualbox-guest-modules [i386 amd64 x32]
 Recommends: thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
@@ -135,7 +135,6 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
-Provides: virtualbox-guest-modules [i386 amd64 x32]
 Recommends: thermald [i386 amd64]
 Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
