## linux-meta 4.4.0.21.22

=== debian/changelog ===
linux-meta (4.4.0.21.22) xenial; urgency=medium

  * linux ABI 4.4.0-21

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 18 Apr 2016 12:22:58 -0600

linux-meta (4.4.0.20.21) xenial; urgency=medium

  * linux ABI 4.4.0-20

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 15 Apr 2016 14:37:15 -0600

linux-meta (4.4.0.19.20) xenial; urgency=medium

  * linux ABI 4.4.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 14 Apr 2016 06:23:57 -0600

linux-meta (4.4.0.18.19) xenial; urgency=medium

  * linux ABI 4.4.0-18

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Apr 2016 14:52:21 +0100

linux-meta (4.4.0.17.18) xenial; urgency=medium

  * linux ABI 4.4.0-17

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 29 Mar 2016 10:50:18 -0600

linux-meta (4.4.0.16.17) xenial; urgency=low

  * add linux-crashdump to s390x and armhf.  (LP: #1560015)
  * linux ABI 4.4.0-16

 -- Andy Whitcroft <apw@canonical.com>  Mon, 21 Mar 2016 12:39:08 +0000

linux-meta (4.4.0.15.16) xenial; urgency=medium

  * linux ABI 4.4.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Mar 2016 12:57:33 -0600

linux-meta (4.4.0.14.15) xenial; urgency=medium

  * linux ABI 4.4.0-14

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Mar 2016 06:50:36 -0600

linux-meta (4.4.0.13.14) xenial; urgency=medium

  * linux ABI 4.4.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Mar 2016 12:19:16 -0700

linux-meta (4.4.0.12.13) xenial; urgency=medium

  * linux ABI 4.4.0-12
  * Build-Depends: on the common headers to ensure we wait for _all to build

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Mar 2016 13:16:50 -0700

linux-meta (4.4.0.11.12) xenial; urgency=medium

  * linux ABI 4.4.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 05 Mar 2016 07:04:51 -0700

linux-meta (4.4.0.10.11) xenial; urgency=medium

  * linux ABI 4.4.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Mar 2016 07:44:40 -0700

linux-meta (4.4.0.9.10) xenial; urgency=medium

  * linux ABI 4.4.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Feb 2016 12:20:17 -0700

linux-meta (4.4.0.8.9) xenial; urgency=low

  * linux ABI 4.4.0-8

 -- Andy Whitcroft <apw@canonical.com>  Wed, 24 Feb 2016 23:14:16 +0000

linux-meta (4.4.0.7.8) xenial; urgency=medium

  * linux ABI 4.4.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Feb 2016 13:38:25 -0700

linux-meta (4.4.0.6.7) xenial; urgency=low

  * Drop linux-cloud-tools-virtual for ppc64el and s390x as we actually
    do not generate those currently.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Feb 2016 15:57:15 +0000

linux-meta (4.4.0.6.6) xenial; urgency=low

  * virtual: add linux-tools-virtual, linux-cloud-tools-virtual, and
    linux-image-extra-virtual linkage for ppc64el and s390x.
  * transitional packages: drop updates for transitional which were
    uninstallable in Trusty and have no candidates in Xenial.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Feb 2016 13:45:59 +0000

linux-meta (4.4.0.6.5) xenial; urgency=low

  [ Andy Whitcroft ]
  * Add 14.04 to 16.04 transitional packages (LP: #1526931):
   - add packages for the HWE auto upgrade packages.
   - add packages for all of the lts backport packages.

  [ Tim Gardner ]
  * linux ABI 4.4.0-6 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Feb 2016 13:20:37 -0700

linux-meta (4.4.0.5.4) xenial; urgency=medium

  * * linux ABI 4.4.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Feb 2016 12:15:14 -0700

linux-meta (4.4.0.4.3) xenial; urgency=low

  * linux ABI 4.4.0-4
  * ensure we rebuild debian/control on clean

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Feb 2016 18:04:46 +0000

linux-meta (4.4.0.3.2) xenial; urgency=medium

  * linux ABI 4.4.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 02 Feb 2016 12:50:33 -0700

linux-meta (4.4.0.2.1) xenial; urgency=low

  * linux ABI 4.4.0-2

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Jan 2016 16:20:15 +0000

linux-meta (4.4.0.1.0) xenial; urgency=medium

  * linux ABI 4.4.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Jan 2016 15:06:42 -0700

linux-meta (4.4.0.0.2) xenial; urgency=low

  * s390x: add s390x to -generic and -virtual.
  * s390x: add s390x to build dependancies to hold off testing.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Dec 2015 11:21:14 +0000

linux-meta (4.4.0.0.1) xenial; urgency=medium

  * linux ABI 4.4.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Dec 2015 09:30:37 -0700

linux-meta (4.3.0.0.0) xenial; urgency=medium

  * linux ABI 4.3.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Nov 2015 09:00:53 -0600
