=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
- linux-headers-4.2.0-42,
- linux-headers-4.2.0-42-generic [i386 amd64 armhf arm64 ppc64el],
- linux-headers-4.2.0-42-powerpc-smp [powerpc],
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/wily
+ linux-headers-4.4.0-21,
+ linux-headers-4.4.0-21-generic [i386 amd64 armhf arm64 ppc64el s390x],
+ linux-headers-4.4.0-21-powerpc-smp [powerpc],
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/xenial
 
 Package: linux-source
 Architecture: all
@@ -19,7 +19,7 @@
  available. The Ubuntu patches have been applied.
 
 Package: linux-crashdump
-Architecture: i386 amd64 ppc64el
+Architecture: i386 amd64 armhf ppc64el s390x
 Section: devel
 Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
 Recommends: apport
@@ -34,7 +34,7 @@
 
 
 Package: linux-headers-generic
-Architecture: i386 amd64 armhf arm64 ppc64el
+Architecture: i386 amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
@@ -43,17 +43,17 @@
  available.
 
 Package: linux-image-generic
-Architecture: i386 amd64 armhf arm64 ppc64el
-Section: kernel
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el], linux-firmware
+Architecture: i386 amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el s390x], linux-firmware
 Recommends: thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.
 
 Package: linux-tools-generic
-Architecture: i386 amd64 armhf arm64 ppc64el
+Architecture: i386 amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Priority: optional
 Provides: linux-tools
@@ -73,7 +73,7 @@
  available.
 
 Package: linux-generic
-Architecture: i386 amd64 armhf arm64 ppc64el
+Architecture: i386 amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
