=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,8 @@
 	rm -f $@
 	mv debian/control.tmp $@
 
+.PHONY: debian/control
+
 install: build
 	dh_testdir
 	dh_testroot
